.top-navigation-wrapper{ background-color: #f0f0f0; } 
.top-navigation-wrapper-gimmick{ background-color: #333333; } 
.top-navigation-wrapper *{ border-color: #333333; } 
.top-navigation-wrapper a{ color: #ffffff; } 
.top-navigation-wrapper a:hover{ color: #d9d9d9; } 
.search-wrapper input[type="text"]{ color: #cccccc; } 
.search-wrapper input[type="text"]{ background-color: #2C2C2C; } 
div.header-top-marquee, div.header-top-marquee a{ color: #999999; } 
div.header-top-marquee .marquee-wrapper, div.header-top-marquee .marquee-icon { background-color: #F3F3F3; } 
.navigation-wrapper{ background-color: #FFFFFF; } 
.sf-menu li a{ color: #333333; } 
.sf-menu li a:hover{ color: #000000; } 
.sf-menu li.current-menu-ancestor a, .sf-menu li.current-menu-item a{ color: #444; } 
.sf-menu li li{ background-color: #222222; } 
.sf-menu ul, .sf-menu ul li{ border-color: #222222; } 
.sf-menu li li a, .sf-menu li.current-menu-item li a, .sf-menu li.current-menu-ancestor li a, .sf-menu li li.current-menu-item li a, .sf-menu li li.current-menu-ancestor li a{ color: #FFFFFF; } 
.sf-menu li li a:hover, .sf-menu li li.current-menu-item li a:hover, .sf-menu li li.current-menu-ancestor li a:hover{ color: #969696; } 
.sf-menu li li.current-menu-item a, .sf-menu li li.current-menu-ancestor a, .sf-menu li li.current-menu-ancestor li.current-menu-item a{ color: #969696; } 
h1, h2, h3, h4, h5, h6{ color: #333333; } 
h3.gdl-header-title{ color: #333; border-bottom: 2px solid #ffc900; font-weight:bold; text-transform:uppercase; width:92%} 
h3.gdl-header-title{ background-color: #fff; } 
body{ color: #333333; } 
html{ background-color: #ffffff; } 
.container.main{ background-color: #FFFFFF; } 
a{ color: #333333; } 
a:hover{ color: #b59b07; } 
::selection, ::-moz-selection{ color: #FFFFFF; } 
::selection, ::-moz-selection{ background-color: #333333; } 
.sidebar-wrapper .recent-post-widget-info, .sidebar-wrapper #twitter_update_list{ color: #969696; } 
.tagcloud a{ background-color: #F3F3F3; } 
h4.gdl-tab-widget-header-item a{ color: #959595; } 
h4.gdl-tab-widget-header-item a{ background-color: #F4F4F4; } 
h4.gdl-tab-widget-header-item a:hover, h4.gdl-tab-widget-header-item a.active{ color: #FFFFFF; } 
h4.gdl-tab-widget-header-item a:hover, h4.gdl-tab-widget-header-item a.active{ background-color: #333333; } 
.footer-wrapper a{ color: #333333; } 
.footer-wrapper a:hover{ color: #333333; } 
.footer-wrapper .custom-sidebar-title, .footer-wrapper .custom-sidebar-title a{ color: #4D4D4D; } 
.footer-wrapper, .footer-wrapper table th{ color: #ffffff; } 
.footer-wrapper .recent-post-widget-info, .footer-wrapper #twitter_update_list{ color: #FFFFFF; } 
div.footer-wrapper{ background-color: #333333; } 
div.footer-top-bar{ background-color: #333333; } 
div.footer-wrapper .tagcloud a{ background-color: #ffffff; } 
div.footer-wrapper *{ border-color: #FFFFFF; } 
div.footer-wrapper div.contact-form-wrapper input[type="text"], div.footer-wrapper div.contact-form-wrapper input[type="password"], div.footer-wrapper div.contact-form-wrapper textarea, div.footer-wrapper div.custom-sidebar #search-text input[type="text"]{ color: #FFFFFF; } 
div.footer-wrapper div.contact-form-wrapper input[type="text"], div.footer-wrapper div.contact-form-wrapper input[type="password"], div.footer-wrapper div.contact-form-wrapper textarea, div.footer-wrapper div.custom-sidebar #search-text input[type="text"]{ background-color: #FFFFFF; } 
div.footer-wrapper div.contact-form-wrapper input[type="text"], div.footer-wrapper div.contact-form-wrapper input[type="password"], div.footer-wrapper div.contact-form-wrapper textarea, div.footer-wrapper div.custom-sidebar #search-text input[type="text"]{ border-color: #ebebeb; } 
.footer-wrapper .contact-form-wrapper button{ color: #ffffff; } 
.footer-wrapper .contact-form-wrapper button{ background-color: #BBBBBB; } 
div.footer-wrapper .personnal-widget-item .personnal-widget-info{ color: #FFFFFF; } 
div.copyright-container{ background-color: #2c2c2c; } 
div.copyright-container{ color: #ffffff; } 
div.copyright-container a{ color: #FFFFFF; } 
div.top-post-slider .flexslider ul.slides .flex-caption .gdl-slider-title{ color: #FFFFFF; } 
div.top-post-slider .flexslider ul.slides .flex-caption .gdl-slider-caption{ color: #FFFFFF; } 
div.top-post-slider .gdl-slider-info{ border-color: #333333; } 
div.top-post-slider .gdl-slider-info, div.top-post-slider .gdl-slider-info a{ color: #ffffff; } 
div.top-post-slider .flex-control-nav li a:hover, div.top-post-slider .flex-control-nav li a.flex-active{ background-color: #333333; color: #333333; } 
div.top-post-slider .flexslider ul.slides .flex-caption .gdl-slider-read-more{ color: #ffffff; } 
h2.gdl-slider-title{ color: #FFFFFF; } 
h2.gdl-slider-title{ background-color: #e3e3e3; } 
div.gdl-slider-caption{ color: #666666; } 
div.gdl-slider-caption{ background: #FFFFFF; } 
.flex-carousel.carousel-included{ background-color: #e3e3e3; } 
h1.stunning-text-title{ color: #333333; } 
.stunning-text-caption{ color: #666666; } 
.stunning-text-wrapper{ background-color: #ffffff; } 
a.stunning-text-button{ color: #FFFFFF; } 
a.stunning-text-button:hover{ color: #DDDDDD; } 
a.stunning-text-button{ background-color: #333333; } 
.portfolio-title, .portfolio-title a{ color: #252525; } 
.portfolio-title a:hover{ color: #969696; } 
div.portfolio-item .portfolio-tag a{ color: #838383; } 
div.portfolio-item .portfolio-media-wrapper{ border-color: #333333; } 
div.single-portfolio .port-info{ color: #7A7A7A; } 
div.single-portfolio .port-info .head{ color: #404040; } 
h2.blog-title a, h1.blog-title a{ color: #3B3B3B; } 
h2.blog-title a:hover, h1.blog-title a:hover{ color: #3B3B3B; } 
.blog-media-wrapper{ border-color: #333333; } 
.blog-continue-reading{ background-color: #F3F3F3; } 
.about-author-wrapper{ background-color: #F7F7F7; } 
div.gdl-pagination a{ background-color: #F7F7F7; } 
div.gdl-pagination a{ color: #7B7B7B; } 
div.gdl-pagination a:hover{ background-color: #333333; } 
div.gdl-pagination a:hover{ color: #FFFFFF; } 
div.gdl-pagination span{ background-color: #333333; } 
div.gdl-pagination span{ color: #FFFFFF; } 
div.price-item, div.price-item .price-title, div.price-item .price-button{ background-color: #404040; } 
div.price-item .price-title, div.price-item .price-button{ color: #FFFFFF; } 
div.price-item .price-title{ border-color: #000000; } 
div.price-item .price-tag{ color: #353535; } 
div.price-item{ color: #868686; } 
div.price-item .price-tag, div.price-item{ border-color: #EBEBEB; } 
div.price-item{ background-color: #F7F7F7; } 
div.personnal-item{ background-color: #F7F7F7; } 
div.personnal-item .personnal-position{ color: #FFFFFF; } 
div.personnal-item .personnal-position{ background-color: #404040; } 
div.personnal-item .personnal-title{ color: #404040; } 
div.personnal-item .personnal-item{ color: #373737; } 
div.personnal-widget-item .personnal-widget-info{ color: #4A4A4A; } 
ul.gdl-accordion li .accordion-content, ul.gdl-toggle-box li .toggle-box-content{ color: #333; } 
ul.gdl-accordion li .accordion-title, ul.gdl-toggle-box li .toggle-box-title{ color: #595959; } 
ul.gdl-accordion li, ul.gdl-toggle-box li{ background-color: #F7F7F7; } 
blockquote{ color: #ABABAB; } 
body blockquote{ border-color: #CFCFCF; } 
a.gdl-button, body button, input[type="submit"], input[type="reset"], input[type="button"]{ background-color: #E8E8E8; } 
a.gdl-button, body button, input[type="submit"], input[type="reset"], input[type="button"]{ color: #7A7A7A; } 
div.style-1 h2.column-service-title{ color: #3B3B3B; } 
div.style-1 div.column-service-caption{ color: #333333; } 
div.style-2 h2.column-service-title{ color: #3B3B3B; } 
div.style-2 div.column-service-caption{ color: #868686; } 
body *{ border-color: #EEEEEE; } 
.scroll-top{ color: #919191; } 
a.social-counter-widget span.count{ color: #333333; } 
a.social-counter-widget span.title{ color: #5C5C5C; } 
table, table tr, table tr td, table tr th{ border-color: #E5E5E5; } 
table th{ color: #666666; } 
table th{ background-color: #FDFDFD; } 
div.gdl-tab ul.gdl-tab-content, div.gdl-tab ul.gdl-tab-title a.active{ background-color: #F8F8F8; } 
div.gdl-tab ul.gdl-tab-content{ color: #969696; } 
div.gdl-tab ul.gdl-tab-title a{ color: #A2A2A2; } 
div.gdl-tab ul.gdl-tab-title a{ background-color: #FFFFFF; } 
div.gdl-tab ul.gdl-tab-title a.active{ color: #656565; } 
div.gdl-carousel-testimonial .testimonial-content{ color: #B5B5B5; } 
div.gdl-carousel-testimonial .testimonial-info{ color: #757575; } 
div.gdl-carousel-testimonial{ background-color: #F7F7F7; } 
div.gdl-static-testimonial .testimonial-item{ border-color: #E3E3E3; } 
div.gdl-static-testimonial .testimonial-item{ color: #A6A6A6; } 
div.gdl-static-testimonial .testimonial-info{ color: #A8A8A8; } 
.logo-wrapper{ padding-top: 25px; padding-bottom: 5px; } 
div.navigation-wrapper{ font-size: 12px; } 
h1.gdl-header-title{ font-size: 26px; } 
h3.gdl-header-title{ font-size: 14px; } 
body, ul.gdl-toggle-box li .toggle-box-title, ul.gdl-accordion li .accordion-title{ font-size: 14px; } 
h3.custom-sidebar-title, .custom-sidebar h3.gdl-header-title{ font-size: 14px; } 
h1{ font-size: 33px; } 
h2{ font-size: 30px; } 
h3{ font-size: 20px; } 
h4{ font-size: 18px; } 
h5{ font-size: 16px; } 
h6{ font-size: 15px; } 
body{ font-family: "Open Sans"; } 
h1, h2, h3, h4, h5, h6{ font-family: "Open Sans"; } 
div.navigation-wrapper{ font-family: "Museo Sans"; } 
.gdl-slider-title{ font-family: "Open Sans"; } 
h1.stunning-text-title{ font-family: "Museo Sans"; } 
div.search-wrapper input[type="submit"]{ background: url(/wp-content/themes/megazine-v1-07/images/icon/light/top-search-button.png); } 
div.header-top-marquee .marquee-icon{ background-image: url(/wp-content/themes/megazine-v1-07/images/icon/dark/top-sliding-icon.png); } 
div.header-top-marquee .marquee-wrapper .marquee div{ background-image: url(/wp-content/themes/megazine-v1-07/images/icon/dark/top-sliding-bullet.png); } 
div.top-post-slider .blog-tag{ background-image: url(/wp-content/themes/megazine-v1-07/images/icon/dark/tag.png); } 
div.top-post-slider .blog-comment, div.recent-post-widget .recent-post-widget-comment, .recent-comment-widget-date{ background-image: url(/wp-content/themes/megazine-v1-07/images/icon/dark/comment.png); } 
div.top-post-slider .blog-author{ background-image: url(/wp-content/themes/megazine-v1-07/images/icon/dark/author.png); } 
div.top-post-slider .blog-date-wrapper, div.recent-post-widget .recent-post-widget-date{ background-image: url(/wp-content/themes/megazine-v1-07/images/icon/dark/date.png); } 
ul.gdl-accordion li.active .accordion-title, ul.gdl-toggle-box li.active .toggle-box-title{ background-image: url(/wp-content/themes/megazine-v1-07/images/icon/dark/accordion-title-active.png); } 
ul.gdl-accordion li .accordion-title, ul.gdl-toggle-box li .toggle-box-title{ background-image: url(/wp-content/themes/megazine-v1-07/images/icon/dark/accordion-title.png); } 
div.gdl-carousel-testimonial .testimonial-content{ background-image: url(/wp-content/themes/megazine-v1-07/images/icon/dark/testimonial-quote.png); } 
div.testimonial-prev{ background-image: url(/wp-content/themes/megazine-v1-07/images/icon/dark/testimonial-left.png); } 
div.testimonial-next{ background-image: url(/wp-content/themes/megazine-v1-07/images/icon/dark/testimonial-right.png); } 
.blog-tag{ background-image: url(/wp-content/themes/megazine-v1-07/images/icon/dark/tag.png); } 
.blog-comment, div.recent-post-widget .recent-post-widget-comment, .recent-comment-widget-date{ background-image: url(/wp-content/themes/megazine-v1-07/images/icon/dark/comment.png); display:none} 
.blog-author{ background-image: url(/wp-content/themes/megazine-v1-07/images/icon/dark/author.png); } 
/*.blog-date-wrapper, div.recent-post-widget .recent-post-widget-date{ background-image: url(/wp-content/themes/megazine-v1-07/images/icon/dark/date.png); }  */
.port-nav a{ background: url(/wp-content/themes/megazine-v1-07/images/icon/dark/port-nav.png) no-repeat; } 
.port-nav-wrapper .port-nav{ background: url(/wp-content/themes/megazine-v1-07/images/icon/dark/port-nav.png) no-repeat; } 
div.personnal-widget-prev{ background-image: url(/wp-content/themes/megazine-v1-07/images/icon/dark/personnal-widget-left.png); } 
div.personnal-widget-next{ background-image: url(/wp-content/themes/megazine-v1-07/images/icon/dark/personnal-widget-right.png); } 
div.gdl-search-button, div.custom-sidebar #searchsubmit{ background: url(/wp-content/themes/megazine-v1-07/images/icon/dark/search-button.png) no-repeat center; } 
div.custom-sidebar ul li{ background: url(/wp-content/themes/megazine-v1-07/images/icon/dark/li-arrow.png) no-repeat 0px 14px; } 
div.gdl-header-gimmick.right, div.social-counter-widget-wrapper{ background-image: url(/wp-content/themes/megazine-v1-07/images/icon/dark/title-gimmick.gif); display:none} 
div.stunning-text-wrapper{ background-image: url(/wp-content/themes/megazine-v1-07/images/icon/dark/stunning-text-background.png); } 
div.blog-bullet-wrapper .blog-bullet-title a{ background-image: url(/wp-content/themes/megazine-v1-07/images/icon/dark/blog-bullet.png); } 
div.footer-wrapper div.custom-sidebar ul li{ background: url(/wp-content/themes/megazine-v1-07/images/icon/dark/li-arrow.png) no-repeat 0px 14px; } 
div.footer-wrapper div.custom-sidebar #searchsubmit{ background: url(/wp-content/themes/megazine-v1-07/images/icon/dark/search-button.png) no-repeat center; } 
div.footer-wrapper div.personnal-widget-prev{ background-image: url(/wp-content/themes/megazine-v1-07/images/icon/dark/personnal-widget-left.png); } 
div.footer-wrapper div.personnal-widget-next{ background-image: url(/wp-content/themes/megazine-v1-07/images/icon/dark/personnal-widget-right.png); } 
.flex-carousel .flex-direction-nav li a.flex-prev{ background: url(/wp-content/themes/megazine-v1-07/images/icon/light/carousel-nav-left.png) no-repeat; } 
.flex-carousel .flex-direction-nav li a.flex-next{ background: url(/wp-content/themes/megazine-v1-07/images/icon/light/carousel-nav-right.png) no-repeat; } 
div.contact-form-wrapper input[type="text"], div.contact-form-wrapper input[type="password"], div.contact-form-wrapper textarea, div.sidebar-wrapper #search-text input[type="text"], div.sidebar-wrapper .contact-widget input, div.custom-sidebar .contact-widget textarea, div.comment-wrapper input[type="text"], div.comment-wrapper input[type="password"], div.comment-wrapper textarea{ color: #888888; background-color: #FFFFFF; border-color: #D9D9D9; -webkit-box-shadow: #ECECEC 0px 1px 4px inset, #F0F0F0 -5px -5px 0px 0px, #F0F0F0 5px 5px 0px 0px, #F0F0F0 5px 0px 0px 0px, #F0F0F0 0px 5px 0px 0px, #F0F0F0 5px -5px 0px 0px, #F0F0F0 -5px 5px 0px 0px ; box-shadow: #ECECEC 0px 1px 4px inset, #F0F0F0 -5px -5px 0px 0px, #F0F0F0 5px 5px 0px 0px, #F0F0F0 5px 0px 0px 0px, #F0F0F0 0px 5px 0px 0px, #F0F0F0 5px -5px 0px 0px, #F0F0F0 -5px 5px 0px 0px ; } 

div.blog-author{ display: none; }
div.logo-wrapper { float: left; }
div.logo-right-text { float: right; text-align: right; }
div.logo-right-text { margin-top: 55px; }
.navigation-wrapper{ visibility: hidden; }
.stunning-text-title{ visibility: hidden; }

/*---------------------------*/
ul.enlace li {background:url(images/icon/list/arrow2.png)  no-repeat -8px 3px; list-style:none; padding-left:8px}
.headerAccordion {font-family: "Open Sans";}
.gdl-page-content td li {background:url(images/icon/list/arrow2.png)  no-repeat -8px 3px; list-style:none; padding-left:8px}
.gdl-page-content table, .custom-sidebar table {border:0px}
.gdl-page-content table td, .custom-sidebar table td { padding:0px}
.custom-sidebar ul td li:last-child {border-bottom: 1px solid #eeeeee}
.gdl-page-content table td { padding-bottom:4px}
.gdl-page-content .tabla-vencimientos { }
.gdl-page-content .tabla-vencimientos td {padding:4px; border: 1px solid #F2F2F2; border-bottom: 1px solid #CCCCCC;}
.gdl-page-content .tabla { }
.gdl-page-content .tabla td {padding:4px; border: 1px solid  #999999; border-bottom: 1px solid #999999;}
.gdl-toggle-box { margin-left: 10px; margin-right: 10px;}
/*-----------------------------*/
.wp-post-date {display:none}



